Subject: OVERLAP INTEGRAL AND SLATER FUNNC

From: <[email-masked]>
Date: Mon, 3 Nov 97 09:21:21 EST

E. Lewars writes:
>>
>>1997 Nov 2
>>
>>                          SLATER OVERLAP INTEGRALS
>>>From   E. Lewars
>>To     CCL
>>
>>  Hello,
>>
>> There is some info' about overlap integrals and Slater functions that I am
>>finding it hard to dig out of the literature.  I should state at the outset
>>that _I know_:
>>
>>that there are programs for calculating overlap integrals
>>
>>that in most molecular quantum chem Gaussian functions, not Slater functions,
>>are used
>>
>>that Mulliken et al published a long paper (J Chem Phys, 17 (1949) 1248-1267))
>>with recipes for calculating overlap integrals
>>
>>
>>that all kinds of tricks exist for "simplifying" the calculation of overlap
>>integrals
>>---------
>>OK, but what I want is simply this:
>>
>>(1)  In the molecule H-He+ (yes, protonated helium) if the H nucleus has
>>     Cartesians H1(x_1, y_1, z_1) and the He nucleus He2(x_2, y_2, z_2),
>>     where the coordinates are in Angstroms (_not_ atomic units or Bohrs)
>>
>>     and if we write
>>
>>     for H:  phi_1 = a_1 exp{b_1[(x-x_1)^2 + (y-y_1)^2 + (z-z_1)^2]^1/2}
>> and for He: phi_2 = a_2 exp{b_2[(x-x_2)^2 + (y-y_2)^2 + (z-z_2)^2]^1/2}
>>
>>      (usually a is expressed in terms of zeta and pi, b = -zeta, and
>>      the variable is a radius vector r)
>>   QUESTION:  what are a_1 and b_1, as numbers, not Greek letters?
>>              what are a_2,and b_2 as  numbers, not Greek letters?
>>              (i.e a_1 = 0.5647 or whatever, etc etc (4 decimals).

The a's are normalization constants dependent on the b's; the b's are STO 
orbital exponents within a multiplicative factor, depending on whether
Angstroms or Bohrs are being used.  Search out "Slater's rules" on how to
generate these exponents.
>>
>>    S_12 = the triple integral from 0--> infinity of phi_1.phi_2 dxdydz
>>    must = the correct overlap, if the six Cartesian coordinates are in
>>    Angstroms.  And of course integral of S_11 = S_22 = 1.
>>
The "Angstroms" restriction is a conceptual one on your part.  As long as
we are *consistent* in units-usage, the overlap is independent of this.

>>(2)  If (x_1, y_1, z_1) = (0, 0, 0) and (x_2, y_2, z_2) = (0, 0, 0.800),
>>     (0.800 Angstroms) what is S_12 (as a number, e.g 0.4273 or whatever)?
>>
>>(3)  For (x_1, y_1, z_1) = (0, 0, 0) and (x_2, y_2, z_2) = (0, 0, d),
>>     is there a simple function S_12 = f(d) ? (for H, He?  for any two
>>     1s orbitals)?  Of course f will depend parametrically on the a's and b's.

You are thinking in the wrong coordinate system.  STO Overlap integrals are
carried out in confocal elliptical coordinates; see Eyring, Walter & Kimball,
(e.g., EWK),  "Quantum Chemistry", page 367.  This transformation makes it
convenient to express STO overlaps in terms of the A & B auxiliary functions;
see Mulliken's paper, and pages 388-389 of EWK.  

There is lore that is almost lost on the best way(s) to generate the A & B
functions.  You should be aware of this before proceeding to doing actual
calculations.

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
                           FREDERIC A. VAN-CATLEDGE

Scientific Computing Division         ||   Office: (302) 695-1187 or 529-2076
Central Research & Development Dept.  ||          
The DuPont Company                    ||      FAX: (302) 695-9658
P. O. Box 80320                       ||
Wilmington DE 19880-0320              || Internet: [email-masked] 
--------------------------------------------------------------------------------
Opinions expressed in this electronic message should ***> NOT <*** be taken to 
represent the official position(s) of the DuPont Company.  

*****> ANY OPINIONS EXPRESSED ARE THE PERSONAL VIEWS OF THE AUTHOR ONLY. <*****
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

>>-------------
>>  Thanks     E. Lewars
>>===============